TSHTTPTXNPARENTPROXYSET(3ts)

NAME
TSHttpTxnParentProxySet - sets the parent proxy name and port

SYNOPSIS

#include <ts/ts.h>

    void TSHttpTxnParentProxySet(TSHttpTxn txnp, char *hostname, int port)

DESCRIPTION

The string hostname is copied into the TSHttpTxn; you can modify or delete the string after calling TSHttpTxnParentProxySet().

COPYRIGHT
2014, dev@trafficserver.apache.org